[EventList]
Title = "Область неподтвержденных сообщений"
ColWidth0 = 30
ColWidth1 = 140
ColWidth2 = 100
ColWidth3 = 575
ColWidth4 = 0

[TagList]
Title = "Область списка регистров ТАБЛИЦА"
ColWidth0 = 90
ColWidth1 = 430
ColWidth2 = 250
ColWidth3 = 70
ColWidth4 = 1


[LogList]
Title = "Область списка сообщений ПРОТОКОЛ"
ColWidth0 = 1
ColWidth1 = 175
ColWidth2 = 400
ColWidth2 = 100